/**
 * Theme Styles
 *
 * This file includes all of the styles you might normally 
 * find in style.css. However, they're here instead so the 
 * theme's styles can be properly enqueued after all of the 
 * framework's styles. 
 * 
 * Because of this, it's important that if you're making CSS 
 * edits in a child theme, you need to enqueue your own custom 
 * stylesheet after all of the framework's and the theme's 
 * stylesheets. Simply putting your edits in child theme's 
 * style.css will not override the the default styles you see 
 * here because your child theme's style.css will come before.
 */

/* =Structure
----------------------------------------------- */

#featured_below .featured_below-content,
#featured .featured-inner {
	margin: 0 auto;
	max-width: 960px;
}

#featured .featured-content {
	margin: 0 1%;
}

/* Primary Gutters */
#featured .featured-inner,
#main .main-inner,
#featured_below .featured_below-inner {
	padding-left: 20px;
	padding-right: 20px;
	height: 100%;
}





/* =Layout Boxes
----------------------------------------------- */

.article-wrap {
    margin-bottom: 20px;
    position: relative;
}

.element-slider-standard,
.element-content,
.element-post_grid_slider,
.element-post_list_slider,
.element-slogan,
.element-columns {
	position: relative;
}
/*
.element-content .element-inner,
.element-slider-standard .element-inner,
.element-post_grid_slider .element-inner,
.element-post_list_slider .element-inner,
.element-slogan .element-inner,
.element-columns .element-inner {
	background-color: #ffffff;
	border-radius: 4px;
	padding: 20px;
}
*/
.special-font,
.element-slogan .slogan .slogan-text {
	font-family: Georgia, Times, "Times New Roman", serif;
}


.element-slider-standard .element-inner {
	padding: 10px 10px 0 10px;
}

.post_grid article {
	padding: 8px;
}

.element-post_list_slider .article-wrap article {
	padding: 0;
}

.element-post_list_slider .element-inner {
	padding: 0;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}
.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
a img.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.wp-caption {
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 4px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}

/* =Common Classes
----------------------------------------------- */

.tb-loader {
	background: #ffffff url(../images/loader.gif) center center no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 999;
}

/* =Global Elements and Typography
-------------------------------------------------------------- */

/*body, */
input, textarea {
	color: #666666;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.625;
}

hr {
	background-color: #cccccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.625em;
}
/* Text elements */
a,
a:hover {
	text-decoration: none;
}
p {
	margin-bottom: 1.5em;
}
ul, ol {
	margin: 0 0 1.5em 1.5em;
}

ol {
	list-style-type: decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}
dl {
	/* margin: 0 1.625em; This screws up [gallery] ... */ 
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 1.625em;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
blockquote {
	border-left: 3px solid #cccccc;
	font-family: Georgia, "Bitstream Charter", serif;
	font-style: italic;
	font-weight: normal;
	margin: 0 2em;
	padding-left: 1em;
}
blockquote em, blockquote i, blockquote cite {
	font-style: normal;
}
blockquote cite {
	color: #666;
	font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}
pre {
	background: #f3f3f3;
	font: 13px "Courier 10 Pitch", Courier, monospace;
	line-height: 1.5;
	margin-bottom: 1.625em;
	overflow: auto;
	padding: 0.75em 1.625em;
}
code, kbd {
	font: 13px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym, dfn {
	border-bottom: 1px dotted #666;
	cursor: help;
}
address {
	display: block;
	margin: 0 0 1.625em;
}
ins {
	background: #fff9c0;
	color: #777777;
	text-decoration: none;
}
sup,
sub {
	font-size: 10px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}


/* =Content
----------------------------------------------- */

.article-wrap article {
	padding: 20px;
	position: relative;
	z-index: 2;
}
.entry-header {
	border-bottom: 1px solid #e0dede;
	margin-bottom: 15px;
	padding: 0 10px;
}

.entry-meta {
	color: #9e9e9e;
	font-family: Georgia, serif;
	font-size: .916em;
	font-style: italic;
	margin: 0 0 10px 0;
}
.entry-meta a {
	color: #858585;
	font-weight: bold;
	text-decoration: none;
}
.entry-meta .category {
	padding-right: 10px;
}
.entry-meta .comments-link {
	border-left: 1px solid #e5e5e5;
	padding-left: 10px;
}
.tags {
	background: url(../images/tags-d5d5d5.png) 0 center no-repeat;
	padding: 0 0 0 25px;		
}
.tags a {
	border-bottom: 1px dotted #e5e5e5;
	color: inherit;
	padding: 1px 0;
}

/* Featured Image */

.attachment-small {
	float: left;
	margin-right: 20px;
}
.featured-image a {
	position: relative;
	display: block;
}
.featured-image img {
	display: block;
	margin: auto;
}


/* Forms */
input,
textarea,
select {
	border: 1px solid #f2f2f2;
	background: #f2f2f2;
	color: #9e9e9e;
	padding: 7px;
}
input {
	border-radius: 4px;
	line-height: 100%;
}
textarea {
	border-radius: 4px;
	width: 98%;
}
input:focus,
textarea:focus {
	border: 1px solid #bbbbbb;
}
input[type=submit] {
	background-color: #f5f5f5;
	border: 1px solid #e5e5e5;
	color: #666666;
	font-weight: bold;
	margin: 0;
	padding: 8px 15px;
}
input[type=submit]:hover {
	color: #666666;
}
.themeblvd-search fieldset {
	background: #f2f2f2;
	border: none;
	border-radius: 4px;
	color: #333333;
}

/* Default Button */
.default {
	background-color: #333333;
	border: 1px solid #000000;
	color: #ffffff;
}
.default:hover {
	color: #ffffff;
	opacity: 0.7;
}

/* Tables */
.entry-content table,
.comment-content table {
	margin: 0 0 1.625em;
	width: 100%;
}
.entry-content th,
.comment-content th {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}
.entry-content td,
.comment-content td {
	border-top: 1px solid #ddd;
	padding: 6px 10px 6px 0;
}

/* Images */
img {
	max-width: 100%;
    height: auto;
}

img.size-full {
	max-width: 100%;	
	width: auto; /* Prevent stretching of full-size images in IE8 */
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 1.625em;
}
p img {
	margin-top: 0.4em;
}
#container .gallery {
	margin: 0 auto 1.625em;
}
#container .gallery .gallery-icon {
	padding: 10px;
}
#container .gallery a img {
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	padding: 4px; 
	height: auto;
}

#content .gallery-columns-4 .gallery-item,
#featured_below .gallery-columns-4 .gallery-item {
	margin: 0 0 1.625em 0;
}

/* Password Protected Posts */
.post-password-required .entry-header .comments-link {
	margin: 1.625em 0 0;
}
.post-password-required input[type=password] {
	margin: 0.8125em 0;
}



/* =Post Grid
----------------------------------------------- */

.post_grid .entry-title {
	font-size: 1em;
	line-height: 1.5em;
	min-height: 3em; /* Height will be a minimum of two lines of text */
	text-align: center;
}
.post_grid .article-wrap article {
	padding: 10px;
}
.post_grid .featured-image {
	border: none;
	max-width: 100%;
	padding: 0;
}

/* =Comments
----------------------------------------------- */

#comments li {
	padding: 5px 0;
}
#comments-title {
	padding: 0 10px;
}
#comments .commentlist {
	margin-bottom: 20px;
}
#comments .comment-body {
	padding: 15px;
	padding-left: 83px;
	padding-bottom: 25px;
	position: relative;
}
#comments .comment-body .avatar {
	position: absolute;
	top: 15px;
	left: 15px;
}
#comments .comment-body .says {
	display: none;
}
#comments .comment-body .comment-meta {
	margin-bottom: 10px;
}
#comments .comment-body .comment-meta a {
	color: #9e9e9e;
	font-family: Georgia, serif;
	font-size: 11px;
	font-style: italic;
}
#comments .comment-body .fn {
	display: block;
	font-style: normal;
	font-weight: bold;
	margin-top: 5px;
}
#comments .comment-body .reply a {
	background: #f5f5f5;
	border-radius: 4px;
	color: inherit;
	display: block;
	font-size: .8em;
	padding: 5px 9px;
	position: absolute;
	right: 10px;
	bottom: 10px;
}
#comments .comment-body .reply a:hover {
	background: #eeeeee;
}

/* Top Level */
#comments ol {
	list-style: none;
	margin: 0;
}

/* Children */
#comments ul.children {
	border-left: 1px solid #e5e5e5;
	list-style: none;
	margin: 10px 0 10px 15px;
	padding: 0 0 10px 20px;
}

/* Comment Form */
#respond {
	margin: 5px 0;
}
#reply-title {
	margin: 10px 5px;
}
#commentform input {
	margin-right: 10px;
	width: 40%;
}
#commentform textarea {
	width: 98%;
}


/* =Header
-------------------------------------------------------------- */

/* Logo */
.header_logo .tb-text-logo {
	font-size: 3em;
	font-weight: bold;
	margin: 0;
	text-shadow: 1px 1px 1px #000;
}
.header_logo .tb-text-logo a {
	color: #ffffff;
}
.header_logo .tagline {
	color: #ffffff;
	display: block;
	font-style: italic;
	font-size: 1em;
	padding: 5px 0 0 0;
	text-shadow: 1px 1px 1px #000;
}





/* =Widgets
----------------------------------------------- */

.widget {
	clear: both;
	margin: 0 0 .75em 0;
}
/* Lists */
.widget ul.menu {
	list-style: none;
	margin: 0;
}
.widget ul ul {
	margin-left: 1.5em;
}
.widget ul li {
	margin: 0 0 5px 0;
}
.widget ul li a {
	color: inherit;
	font-family: inherit;
	font-style: normal;
	padding: 1px 0;
}
/* Fixed Sidebar */
#sidebar .widget-title {
	font-size: 1.25em;
	margin-top: 0;
	margin-bottom: 1em;
}
#sidebar .widget {
	background-color: #ffffff;
	border-radius: 4px;
	margin: 0 0 1em 0;
}
#sidebar .widget .widget-inner {
	padding: 1.5em;
}

/* Collapsible Widget Areas */
.widget-area-collapsible .widget {
	margin-bottom: 0;
	padding: 5px;
}
.widget-area-collapsible .widget {
	text-align: center;
}
.widget-area-collapsible img.alignleft, 
.widget-area-collapsible img.alignright,
.widget-area-collapsible img.aligncenter {
	margin-top: 0;
	margin-bottom: 0;
}
.footer-below .widget-area-collapsible .widget {
	margin-bottom: 10px;
}

/* Column Widget Area */
.column .widget {
	margin: 0 0 2em 0;
}


/* =Builder
----------------------------------------------- */

/* Elements within Elements */
.element .element .article-wrap,
.element-post_list .article-wrap {
	background-color: transparent !important;
	background-image: none !important; 
}
article .element-slider-standard .element-inner,
article .element-post_list_slider .element-inner,
article .element-post_grid_slider .element-inner,
.element .element-slider-standard .element-inner,
.element .element-post_list_slider .element-inner,
.element .element-post_grid_slider .element-inner {
	border: 1px solid #dddddd;
}

/* Headline */
.element-headline h1,
.element-headline h2,
.element-headline h3,
.element-headline h4,
.element-headline h5,
.element-headline h6 {
	margin: 0 0 5px 0;
}
.element-headline p {
	margin: 0;
}
#content .element-headline,
#featured_below .element-headline {
	padding: 0 10px 5px 10px;
}

/* Divider */
.divider-dashed, 
.divider-solid, 
.divider-shadow {
	margin-bottom: 20px; /* Minus 10px from the framework's 30px bottom margin for this design */
	clear: both;
}

.divider-dashed, 
.divider-solid {
	border-color: #e5e5e5;
}

/* Tabs */
.tb-tabs-framed .tab-content,
.tb-tabs-framed .tab-nav ul li.active a,
.tb-tabs-open .tab-content {
	background-color: #ffffff;
	color: #666666;
}
.tb-tabs-framed .tab-nav ul li.active a {
	border-bottom-color: #ffffff;
}
.tb-tabs-framed .tab-nav ul li a,
.tb-tabs-framed .tab-content {
	border-color: #e5e5e5;
}
.tb-tabs-open .tab-content {
	border: 1px solid #e5e5e5;
}
.tb-tabs-open .tab-nav {
	margin-bottom: -1px;
}
.tb-tabs-open .tab-nav ul li a {
	font-weight: bold;
}

/* All Sliders */
.element-slider .media {
	position: relative;
}
.element-slider .slide .image-link {
	background: url(../images/slider-icons.png) 0 0 no-repeat;
	display: block;
	opacity: 0.7;
	position: absolute;
	top: 10px;
	right: inherit;
	bottom: inherit;
	left: 10px;
	text-indent: -9999px;
	width: 24px;
	height: 24px;
}
.element-slider .slide .image-link:hover {
	opacity: 1;
}
.element-slider .slide .enlarge {
	background-position: -24px 0;
}
.element-slider .slide a[rel="themeblvd_lightbox"] span.enlarge {
	display: none; /* Override framework default actionf or lightbox images */
}

/* Standard Sliders */
.standard-slider .tb-loader {
	background-color: #ffffff;
    border-radius: 99px;
    box-shadow: 0 1px 2px #bbb;
    display: block;
    top: 10px;
    left: 50%;
    margin-left: -25px;
    width: 50px;
    height: 50px;
}
.standard-slider-wrapper .slides-wrapper {
	background: transparent;
	min-height: 50px;
}
.standard-slider-wrapper .hide-full_nav .slides-wrapper {
	padding: 0 0 10px 0;
}
.standard-slider .slide .slide-body {
	overflow: hidden;
}
.standard-slider .media-full .media-inner {
	border: none;
	padding: 0;
}
.double_sidebar .element-slider-stanard .themeblvd-video-wrapper { /* Limit height on primary area slider */
	max-height: 215px; 
}
.double_sidebar_left .element-slider-standard .themeblvd-video-wrapper,
.double_sidebar_right .element-slider-standard .themeblvd-video-wrapper { /* Limit height on primary area slider */
	max-height: 163px; 
}
.standard-slider .media-full img {
	display: block;
}
.standard-slider .media-full .content {
	background: #ffffff;
	color: #333333;
	left: 10px;
	bottom: 10px;
	max-width: 75%;
	opacity: 0.8;
}
.standard-slider .media-full .content .content-inner {
	padding: 1.8em;
}
.standard-slider .media-full .slide-title {
	font-size: 1.85em;
	line-height: 1.1em;
	margin-bottom: 10px;
}
.standard-slider .media-full .tb-button {
	background: transparent;
	border: none;
	color: #333333;
	margin: 5px 0 0 0;
	padding: 0;
	text-shadow: 0 0 0 #ffffff;
}
.standard-slider .media-full .tb-button span {
	border: none;
	padding: 0;
}
.standard-slider .media-full .tb-button:after {
	content: "\2192";
	margin-left: 5px;
}
.standard-slider .media-full p {
	margin-bottom: 5px;
}
.standard-slider .media-align-left .content-inner, 
.standard-slider .media-align-right .content-inner {
	padding-top: 10px;
}
.standard-slider .media-align-left .tb-button span,
.standard-slider .media-align-right .tb-button span {
	padding: 7px 15px;
}
.sidebar_right .standard-slider .tb-button, 
.sidebar_left .standard-slider .tb-button, 
.double_sidebar_right .standard-slider .tb-button, 
.double_sidebar_left .standard-slider .tb-button, 
.double_sidebar .standard-slider .tb-button {
	padding: 8px 15px;
}

/* Featured Standard Slider */
#featured .standard-slider-wrapper .themeblvd-video-wrapper,
#featured .standard-slider-wrapper .themeblvd-video-wrapper {
	max-height: 326px;
}


#featured		.media-full .slide-title,
#content		.media-full .slide-title,
#featured_below .media-full .slide-title {
	font-family: Georgia, Times, "Times New Roman", serif;
}



/* Post List/Post Grid (override default post list/grid) */
.element-post_list .article-wrap,
.element-post_list_slider .article-wrap,
.element-post_grid .post_grid .article-wrap,
.element-post_grid_slider .post_grid .article-wrap {
	background: transparent;
	margin: 0 0 30px 0;
	padding: 0;
}
.element-post_grid .post_grid .article-wrap,
.element-post_grid_slider .post_grid .article-wrap {
	background: transparent;
	margin: 0 0 20px 0;
	padding: 0;
}
.element-post_list .article-wrap:last-of-type,
.element-post_list_slider .article-wrap:last-of-type {
	margin: 0;
}
.element .element-post_grid .post_grid .featured-image,
.element .element-post_grid_slider .post_grid .featured-image {
	border-color: #e5e5e5;
}
.element-post_list .entry-title,
.element-post_list_slider .entry-title {
	font-size: 1.7em;
	margin-bottom: .15em;
	margin-top: 0;
}
.element-post_list .entry-meta,
.element-post_list_slider .entry-meta {
	border: none;
	padding: 0;
}
.element-post_list .tags,
.element-post_list_slider .tags {
	float: left;
	margin: 5px 0 0 0;
}

.element-post_list_paginated .read-more {
	font-weight: bold;
	float: right;
}
.lead-link { 
	color: #666666;
	font-weight: bold;
}
.lead-link:hover { 
	color: #999999;
}
.element-post_grid .lead-link {
	margin-top: 0;
}

/* =Style Mods (these are based on options user selects)
----------------------------------------------- */

/* Logo Alignement */
.logo_center .header_logo {
	text-align: center;
}
.logo_left .header_logo {
	text-align: left;
}
.logo_right .header_logo {
	text-align: right;
}

